name:
  common: Réunion
  official: Réunion Island
  native:
    fra:
      common: La Réunion
      official: Ile de la Réunion
eumember: false
landlocked: false
nationality: ""
tlds:
- .re
languages:
  fra: French
translations:
  FIN:
    common: Réunion
    official: Réunion
  HRV:
    common: Réunion
    official: Réunion Island
  ITA:
    common: Riunione
    official: Réunion
  POR:
    common: Reunião
    official: Ilha da Reunião
currencies:
- EUR
borders: []
codes:
  alpha2: RE
  alpha3: REU
  cioc: ""
  ccn3: "638"
  callingcodes:
  - "262"
  internationalprefix: "00"
geo:
  region: Africa
  subregion: Eastern Africa
  continent: Africa
  capital: Saint-Denis
  area: 2511
coordinates:
  longitudestring: ""
  latitudestring: ""
  minlongitude: 55.216667
  minlatitude: -21.366667
  maxlongitude: 57
  maxlatitude: -20
  latitude: -21.1463
  longitude: 55.63125
